@-webkit-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@-moz-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0 -500%}}@-webkit-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@-moz-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0 500%}}@-webkit-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@-moz-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0}}@-webkit-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@-moz-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0}}@-webkit-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-moz-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-webkit-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-moz-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-webkit-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-moz-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@-moz-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}.com_joeworkman_stacks_jack4_stack>.jack{margin:0;padding:0;border:0;background:0;background-color:transparent;position:relative;display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.com_joeworkman_stacks_jack4_stack>.jack.align-center{margin-left:auto!important;margin-right:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.align-right{margin-left:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.align-left{margin-right:auto!important}.com_joeworkman_stacks_jack4_stack>.jack.touch-device{background-attachment:scroll!important}.com_joeworkman_stacks_jack4_stack>.jack.bg-image{background-size:auto}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.glass{z-index:1}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.glass::after{background-size:auto;content:"";top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-cover,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-cover.glass::after{background-size:cover}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-contain,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-contain.glass::after{background-size:contain}.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-fill,.com_joeworkman_stacks_jack4_stack>.jack.bg-image.bg-size-fill.glass::after{background-size:100% 100%}.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::after,.com_joeworkman_stacks_jack4_stack>.jack.peek-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.peek-shadow::after{z-index:-1;position:absolute;content:"";height:auto;background-color:transparent}.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack>.jack.corner-shadow::after{width:50%;top:50%} .com_joeworkman_stacks_jack4_stack>.jack.scroll-x{overflow-x:auto!important;white-space:nowrap;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_jack4_stack>.jack.scroll-x>.stacks_out{display:inline-block;white-space:nowrap}.com_joeworkman_stacks_jack4_stack>.jack.scroll-y{overflow-y:auto!important;-webkit-overflow-scrolling:touch} 
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4654_page32 {
	max-width: 1024px;
	min-width: 0px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_4654_page32 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsrnavmenures2.css Style Sheet
Created: 29, October, 2012
Last Modified: 15, April, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {	
	font-size: 1.00em;
	font-weight: 400;

}

#navbar ul {
	bottom: 0;
	left: 0;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
}

*:first-child+html #navbar ul {
	height: 40px !important;
}

#navbar ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#navbar ul li a, #navbar ul li a:visited {
	background: url() top left repeat-x;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.00em;
	font-weight: 400;
	padding: 0 19px 0 19px;
	text-decoration: none;
}

#navbar ul li a:hover {
	background: url() top left repeat-x;
	color: #6AB5E4;
}

#navbar ul li #current, #navbar ul li .currentAncestor {
	background: url() top left repeat-x;
	color: #CBE7FF;
}

#navbar ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#navbar ul li.hasChild > a {
	padding: 0 19px 0 19px;
}

#navbar li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#navbar ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#navbar ul ul li {
	padding: 0;
	height: 26px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul li a, #navbar ul ul li a:visited {
	background: #000000;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 26px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
}

*:first-child+html #navbar ul ul li a, #navbar ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 26px !important;
	width: 186px !important;
}

#navbar ul ul li a:hover {
	background: #000000;
	color: #6AB5E4;
	width: 186px;
	background-image: none;
}

#navbar ul ul li #current, #navbar ul ul li .currentAncestor {
	background: #000000;
	color: #FFFFFF;
	width: 186px;
}

#navbar ul ul li:last-child > a {
	border-bottom: 0px solid #EFEFEF;
}

#navbar ul ul li.hasChild > a {
	background-image: url(../files/arrow_right_black.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	width: 186px;
	padding: 0 14px 0 14px;
}

#navbar li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #navbar ul ul ul {
	top: 0;
	left: 214px !important;
}

#navbar li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
.tinynav { 
   display: block; 
   width: 100% !important; 
   margin-top: 0px;
   font-size: 18px; 
}

#nav { 
    display: none;
}



}


@media screen and (min-width: 601px) {

/* ensure #navbarbar is visible on desktop version */

#nav {
	display: block !important;
}

.tinynav { 
   display: none !important; 
}

}




#stacks_in_82390_page32 {
	background-color: rgba(0, 0, 0, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_757_page32 {
	
}

#stacks_in_757_page32 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_757_page32 img {
	float: none;
	max-width: 100% !important;
	min-width: 100% !important;
	height: auto !important;
}

}
#stacks_in_757_page32 {
	border: solid rgba(59, 59, 59, 1.00);
	border-width: 0px 1px 0px 1px;
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 17, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_leftcol_stacks_in_773_page32 {
	float: left;
	display: block;
	width: 73%;
	height: auto;
	margin: 0;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_leftcol_stacks_in_773_page32 .leftcolpad_stacks_in_773_page32 {
	padding: 0px 32px 0px 0px;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_rightcol_stacks_in_773_page32 {
	float: right;
	display: block;
	width: 27%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_rightcol_stacks_in_773_page32 .rightcolpad_stacks_in_773_page32 {
	padding: 0px 32px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_leftcol_stacks_in_773_page32 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_leftcol_stacks_in_773_page32 .leftcolpad_stacks_in_773_page32 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_rightcol_stacks_in_773_page32 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_773_page32 #fsr_colwrap_stacks_in_773_page32 #fsr_rightcol_stacks_in_773_page32 .rightcolpad_stacks_in_773_page32 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_out_773_page32 {
	margin-left:0;
}

#stacks_in_773_page32 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(59, 59, 59, 1.00);
	border-width: 0px 1px 0px 1px;
	padding: 30px 10px 10px 24px;
}

#stacks_in_713_page32 {
	padding: 0px 60px 30px 60px;
}
/* Photostream 2.2.3 */

#stacks_in_82403_page32_loading_indicator {
  display: block;
  text-align: center;
}

/*************************
 * Captions
 *************************/


div#stacks_in_82403_page32_gallerystack_album_wrapper p.thumbnail-caption {
	display: none;
}



.stacks_in_82403_page32_title {
  text-align: inherit;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-left-right: 5px;
}


/*************************
 * Libraries
 *************************/




/*!
 * Justified Gallery - v3.6.0
 * http://miromannino.github.io/Justified-Gallery/
 * Copyright (c) 2015 Miro Mannino
 * Licensed under the MIT license.
 */
@-webkit-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}@-moz-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}@-o-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}@keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}@-webkit-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@-moz-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@-o-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}.justified-gallery{width:100%;position:relative;overflow:hidden}.justified-gallery>a,.justified-gallery>div{position:absolute;display:inline-block;overflow:hidden;opacity:0;filter:alpha(opacity=0)}.justified-gallery>a>img,.justified-gallery>div>img,.justified-gallery>a>a>img,.justified-gallery>div>a>img{position:absolute;top:50%;left:50%;margin:0;padding:0;border:0}.justified-gallery>a>.caption,.justified-gallery>div>.caption{display:none;position:absolute;bottom:0;padding:5px;background-color:#000;left:0;right:0;margin:0;color:#fff;font-size:12px;font-weight:300;font-family:sans-serif}.justified-gallery>a>.caption.caption-visible,.justified-gallery>div>.caption.caption-visible{display:initial;opacity:.7;filter:"alpha(opacity=70)";-webkit-animation:justified-gallery-show-caption-animation 500ms 0 ease;-moz-animation:justified-gallery-show-caption-animation 500ms 0 ease;-ms-animation:justified-gallery-show-caption-animation 500ms 0 ease}.justified-gallery>.entry-visible{opacity:1;filter:alpha(opacity=100);-webkit-animation:justified-gallery-show-entry-animation 500ms 0 ease;-moz-animation:justified-gallery-show-entry-animation 500ms 0 ease;-ms-animation:justified-gallery-show-entry-animation 500ms 0 ease}.justified-gallery>.jg-filtered{display:none}.justified-gallery>.spinner{position:absolute;bottom:0;margin-left:-24px;padding:10px 0;left:50%;opacity:initial;filter:initial;overflow:initial}.justified-gallery>.spinner>span{display:inline-block;opacity:0;filter:alpha(opacity=0);width:8px;height:8px;margin:0 4px;background-color:#000;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px}



/**
 * @name		jQuery touchTouch plugin
 * @author		Martin Angelov
 * @version 	1.0
 * @url			http://tutorialzine.com/2012/04/mobile-touch-gallery/
 * @license		MIT License
 */

/* The gallery overlay */

#stacks_in_82403_page32_galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	background-color:#222;
	background-color:rgba(0,0,0,0.8);
	overflow:hidden;
	display:none;
	
	-moz-transition:opacity 1s ease;
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
}

/* This class will trigger the animation */

#stacks_in_82403_page32_galleryOverlay.visible{
	opacity:1;
}

#stacks_in_82403_page32_gallerySlider{
	height:100%;
	
	left:0;
	top:0;
	
	width:100%;
	white-space: nowrap;
	position:absolute;
	
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#stacks_in_82403_page32_gallerySlider .placeholder{
	background: url("touchtouch_preloader.gif") no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

/* The before element moves the
 * image halfway from the top */

#stacks_in_82403_page32_gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#stacks_in_82403_page32_gallerySlider .placeholder img{
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#stacks_in_82403_page32_gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#stacks_in_82403_page32_gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Arrows */

#stacks_in_82403_page32_prevArrow,#stacks_in_82403_page32_nextArrow{
	border:none;
	text-decoration:none;
	background:url('touchtouch_arrows.png') no-repeat;
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	
	top:50%;
	margin-top:-29px;
	
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#stacks_in_82403_page32_prevArrow:hover, #stacks_in_82403_page32_nextArrow:hover{
	opacity:1;
}

#stacks_in_82403_page32_prevArrow{
	background-position:left top;
	left:40px;
}

#stacks_in_82403_page32_nextArrow{
	background-position:right top;
	right:40px;
}
















#stacks_in_82403_page32 {
	padding: 0px 60px 0px 60px;
}
#stacks_in_80414_page32{  padding-left:0px;padding-right:0px; }#stacks_in_80414_page32>.jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:dotted;border-radius:0px;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important}#stacks_in_80414_page32>.jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_80414_page32>.jack.width-static{width:500px}#stacks_in_80414_page32>.jack.width-flexible{width:100%}#stacks_in_80414_page32>.jack.margin-detailed{margin:0.00px 0.00px 0.00px 0.00px}#stacks_in_80414_page32>.jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_80414_page32>.jack.rotate{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-o-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_80414_page32>.jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 1.00px}#stacks_in_80414_page32>.jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_80414_page32>.jack.border-image{-webkit-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_80414_page32>.jack::after{border-radius:0px}#stacks_in_80414_page32>.jack.border-detailed-radius,#stacks_in_80414_page32>.jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_80414_page32>.jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;-moz-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_80414_page32>.jack.bg-color{background-color:#89C5FF}#stacks_in_80414_page32>.jack.bg-gradient{background-color:#89C5FF}#stacks_in_80414_page32>.jack.bg-image:not(.glass){background-image:url();background-repeat:repeat; background-position:left top;}#stacks_in_80414_page32>.jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_80414_page32>.jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_80414_page32>.jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_80414_page32>.jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_80414_page32>.jack.bg-image:not(.glass){}#stacks_in_80414_page32>.jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_80414_page32>.jack.bg-image.glass.after,#stacks_in_80414_page32>.jack.bg-image.glass::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important;padding:0px;background-image:url();background-repeat:repeat; background-position:left top;}#stacks_in_80414_page32>.jack.bg-image.glass.after.padding-detailed,#stacks_in_80414_page32>.jack.bg-image.padding-detailed.glass::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_80414_page32>.jack.bg-image.glass.after.bg-size-static,#stacks_in_80414_page32>.jack.bg-image.bg-size-static.glass::after{background-size:300px}#stacks_in_80414_page32>.jack.bg-image.glass.after.bg-size-fluid,#stacks_in_80414_page32>.jack.bg-image.bg-size-fluid.glass::after{background-size:100%}#stacks_in_80414_page32>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_80414_page32>.jack.bg-image.bg-warehouse.glass::after{background-image:url()}
#stacks_in_80414_page32>.jack.bg-image.glass.after.bg-fallback,#stacks_in_80414_page32>.jack.bg-image.bg-fallback.glass::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_80414_page32>.jack.bg-image.glass.after,#stacks_in_80414_page32>.jack.bg-image.glass::after{}#stacks_in_80414_page32>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_80414_page32>.jack.bg-image.bg-warehouse.glass::after{}}#stacks_in_80414_page32>.jack.drop-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_80414_page32>.jack.inset-shadow{box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_80414_page32>.jack.drop-shadow.inset-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_80414_page32>.jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-ms-transform:rotate(-3deg);-o-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_80414_page32>.jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-ms-transform:rotate(3deg);-o-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_80414_page32>.jack.peek-shadow::before,#stacks_in_80414_page32>.jack.peek-shadow::after{box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px/10px}#stacks_in_80414_page32>.jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)} #stacks_in_80414_page32>.jack{overflow:visible;}#stacks_in_80414_page32>.jack.height-static{height:100px}#stacks_in_80414_page32>.jack.height-minmax{min-height:100px;max-height:800px} 

#stacks_in_80416_page32 {
	margin:  10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 22, April 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3864_page32 {
	font-size: 0.90em;
	color: #000000;
	line-height: 1.20em;
}

#stacks_in_3864_page32 p {
	font-size: 0.90em;
	color: ##000000;
	line-height: 1.20em;
}

#stacks_in_3864_page32 a:link  {
	color: #0000FF;
	text-decoration: underline;
}

#stacks_in_3864_page32 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_3864_page32 a:hover {
	color: #FF0000;
	text-decoration: none;
}

#stacks_in_3864_page32  a:active  {
	color: #0000FF;
	text-decoration: underline;
}

#stacks_in_3864_page32 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_3864_page32 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_3864_page32 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_3864_page32 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_3864_page32 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_3864_page32 {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 p {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 h1 {
	font-size: 2.30em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 h2 {
	font-size: 2.00em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 h3 {
	font-size: 1.60em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 h4 {
	font-size: 1.40em;
	line-height: 1.20em;
}

#stacks_in_3864_page32 h5 {
	font-size: 1.20em;
	line-height: 1.20em;
}

}
#stacks_in_3864_page32 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 1px 0px 1px;
}
#stacks_in_80121_page32{  padding-left:0px;padding-right:0px; }#stacks_in_80121_page32>.jack{margin:0px;padding:0px;border-color:#000000;border-width:1px;border-style:dotted;border-radius:0px;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important}#stacks_in_80121_page32>.jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_80121_page32>.jack.width-static{width:500px}#stacks_in_80121_page32>.jack.width-flexible{width:100%}#stacks_in_80121_page32>.jack.margin-detailed{margin:0.00px 0.00px 0.00px 0.00px}#stacks_in_80121_page32>.jack.padding-detailed{padding:10.00px 0.00px 0.00px 0.00px}#stacks_in_80121_page32>.jack.rotate{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-o-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_80121_page32>.jack.border-detailed-width{border-width:1.00px 0.00px 1.00px 0.00px}#stacks_in_80121_page32>.jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_80121_page32>.jack.border-image{-webkit-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_80121_page32>.jack::after{border-radius:0px}#stacks_in_80121_page32>.jack.border-detailed-radius,#stacks_in_80121_page32>.jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_80121_page32>.jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;-moz-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_80121_page32>.jack.bg-color{background-color:#89C5FF}#stacks_in_80121_page32>.jack.bg-gradient{background-color:#89C5FF}#stacks_in_80121_page32>.jack.bg-image:not(.glass){background-image:url();background-repeat:repeat; background-position:left top;}#stacks_in_80121_page32>.jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_80121_page32>.jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_80121_page32>.jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_80121_page32>.jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_80121_page32>.jack.bg-image:not(.glass){}#stacks_in_80121_page32>.jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_80121_page32>.jack.bg-image.glass.after,#stacks_in_80121_page32>.jack.bg-image.glass::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box!important;background-origin:padding-box!important;padding:0px;background-image:url();background-repeat:repeat; background-position:left top;}#stacks_in_80121_page32>.jack.bg-image.glass.after.padding-detailed,#stacks_in_80121_page32>.jack.bg-image.padding-detailed.glass::after{padding:10.00px 0.00px 0.00px 0.00px}#stacks_in_80121_page32>.jack.bg-image.glass.after.bg-size-static,#stacks_in_80121_page32>.jack.bg-image.bg-size-static.glass::after{background-size:300px}#stacks_in_80121_page32>.jack.bg-image.glass.after.bg-size-fluid,#stacks_in_80121_page32>.jack.bg-image.bg-size-fluid.glass::after{background-size:100%}#stacks_in_80121_page32>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_80121_page32>.jack.bg-image.bg-warehouse.glass::after{background-image:url()}
#stacks_in_80121_page32>.jack.bg-image.glass.after.bg-fallback,#stacks_in_80121_page32>.jack.bg-image.bg-fallback.glass::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_80121_page32>.jack.bg-image.glass.after,#stacks_in_80121_page32>.jack.bg-image.glass::after{}#stacks_in_80121_page32>.jack.bg-image.glass.after.bg-warehouse,#stacks_in_80121_page32>.jack.bg-image.bg-warehouse.glass::after{}}#stacks_in_80121_page32>.jack.drop-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_80121_page32>.jack.inset-shadow{box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_80121_page32>.jack.drop-shadow.inset-shadow{box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_80121_page32>.jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-ms-transform:rotate(-3deg);-o-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_80121_page32>.jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-ms-transform:rotate(3deg);-o-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_80121_page32>.jack.peek-shadow::before,#stacks_in_80121_page32>.jack.peek-shadow::after{box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px/10px}#stacks_in_80121_page32>.jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)} #stacks_in_80121_page32>.jack{overflow:visible;}#stacks_in_80121_page32>.jack.height-static{height:100px}#stacks_in_80121_page32>.jack.height-minmax{min-height:100px;max-height:800px} 
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Reposition Stack' 
Style Sheet: fsrreposition.css Style Sheet
Created: 26, August 2013
Last Modified: 28, July 2015
Version: 1.5
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013-2015 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78865_page32 {
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_78865_page32 { 
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
}
}

#stacks_in_78865_page32 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Reposition Stack' 
Style Sheet: fsrreposition.css Style Sheet
Created: 26, August 2013
Last Modified: 28, July 2015
Version: 1.5
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013-2015 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78867_page32 {
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_78867_page32 { 
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
}
}

#stacks_in_78867_page32 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 22, April 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78869_page32 {
	font-size: 0.90em;
	color: #FFFFFF;
	line-height: 1.20em;
}

#stacks_in_78869_page32 p {
	font-size: 0.90em;
	color: ##FFFFFF;
	line-height: 1.20em;
}

#stacks_in_78869_page32 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78869_page32 a:visited {
	color: #F9FEFF;
	text-decoration: none;
}

#stacks_in_78869_page32 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78869_page32  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78869_page32 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_78869_page32 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_78869_page32 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_78869_page32 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_78869_page32 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_78869_page32 {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 p {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 h1 {
	font-size: 2.30em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 h2 {
	font-size: 2.00em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 h3 {
	font-size: 1.60em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 h4 {
	font-size: 1.40em;
	line-height: 1.20em;
}

#stacks_in_78869_page32 h5 {
	font-size: 1.20em;
	line-height: 1.20em;
}

}/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Reposition Stack' 
Style Sheet: fsrreposition.css Style Sheet
Created: 26, August 2013
Last Modified: 28, July 2015
Version: 1.5
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013-2015 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78872_page32 {
	padding: 0% 0% 0% 0%;
	margin: 0% 0% 0% 0%;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_78872_page32 { 
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
}
}

#stacks_in_78872_page32 {
	background-color: rgba(255, 255, 255, 1.00);
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 22, April 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78874_page32 {
	font-size: 0.90em;
	color: #FFFFFF;
	line-height: 1.20em;
}

#stacks_in_78874_page32 p {
	font-size: 0.90em;
	color: ##FFFFFF;
	line-height: 1.20em;
}

#stacks_in_78874_page32 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78874_page32 a:visited {
	color: #F9FEFF;
	text-decoration: none;
}

#stacks_in_78874_page32 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78874_page32  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_78874_page32 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_78874_page32 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_78874_page32 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_78874_page32 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_78874_page32 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_78874_page32 {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 p {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 h1 {
	font-size: 2.30em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 h2 {
	font-size: 2.00em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 h3 {
	font-size: 1.60em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 h4 {
	font-size: 1.40em;
	line-height: 1.20em;
}

#stacks_in_78874_page32 h5 {
	font-size: 1.20em;
	line-height: 1.20em;
}

}